- model: networks.network
  pk: 894
  fields:
    fdsn_code: E
    name: Rete ENEA
    website: ''
    operator: 1082
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 605
  fields:
    fdsn_code: EA
    name: IRIS Education and Research Network
    website: ''
    operator: 2
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 642
  fields:
    fdsn_code: EB
    name: Ebre Observatory Regional Seismic Network
    website: https://www.obsebre.es/
    operator: 620
    doi: 10.7914/SN/EB
    deployment_region: ES
- model: networks.network
  pk: 447
  fields:
    fdsn_code: EC
    name: Ecuador Seismic Network
    website: ''
    operator: 493
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 752
  fields:
    fdsn_code: ED
    name: Educational Seismological Network
    website: http://namazu.unice.fr/educational_networks/
    operator: 272
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 286
  fields:
    fdsn_code: EE
    name: Estonian Seismic Network
    website: ''
    operator: 369
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1724
  fields:
    fdsn_code: EF
    name: Réseau Accélérométrique National
    website: ''
    operator: 1293
    doi: 10.7914/SN/EF
    deployment_region: FR
- model: networks.network
  pk: 1032
  fields:
    fdsn_code: EG
    name: EUROSEISTEST Strong Motion Network
    website: http://euroseisdb.civil.auth.gr/
    operator: 154
    doi: 10.7914/SN/EG
    deployment_region: GR
- model: networks.network
  pk: 886
  fields:
    fdsn_code: EH
    name: Ethiopian Seismic Network
    website: ''
    operator: 309
    doi: 10.7914/SN/EH
    deployment_region: ET
- model: networks.network
  pk: 490
  fields:
    fdsn_code: EI
    name: Irish National Seismic Network
    website: http://www.insn.ie
    operator: 429
    doi: 10.7914/SN/EI
    deployment_region: IE
- model: networks.network
  pk: 1469
  fields:
    fdsn_code: EK
    name: Red Vasca de Sismicidad
    website: ''
    operator: 1234
    doi: 10.7914/SN/EK
    deployment_region: ES
- model: networks.network
  pk: 2365
  fields:
    fdsn_code: EL
    name: Enel Networks monitoring microsismic of Italian geothermal areas
    website: ''
    operator: null
    doi: 10.7914/rnjt-cn65
    deployment_region: IT
- model: networks.network
  pk: 220
  fields:
    fdsn_code: EM
    name: Electromagnetic Studies of the Continents
    website: ''
    operator: 1524
    doi: 10.7914/SN/EM
    deployment_region: Global
- model: networks.network
  pk: 503
  fields:
    fdsn_code: EN
    name: CalEnergy Subnetwork
    website: ''
    operator: 288
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1509
  fields:
    fdsn_code: EO
    name: EON-ROSE
    website: http://ccarray.org/
    operator: 1438
    doi: 10.7914/SN/EO
    deployment_region: CA
- model: networks.network
  pk: 649
  fields:
    fdsn_code: EP
    name: UTEP Seismic Network
    website: ''
    operator: 1542
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 262
  fields:
    fdsn_code: EQ
    name: Nevada Educational Seismic Network
    website: ''
    operator: 1495
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 245
  fields:
    fdsn_code: ER
    name: Mount Erebus Volcano Observatory Seismic Network
    website: http://erebus.nmt.edu/
    operator: 1720
    doi: 10.7914/bm06-aw19
    deployment_region: Antartica
- model: networks.network
  pk: 240
  fields:
    fdsn_code: ES
    name: Spanish Digital Seismic Network
    website: https://www.ign.es/web/ign/portal/sis-area-sismicidad
    operator: 275
    doi: 10.7914/SN/ES
    deployment_region: ES
- model: networks.network
  pk: 152
  fields:
    fdsn_code: ET
    name: CERI Southern Appalachian Seismic Network
    website: http://www.ceri.memphis.edu/
    operator: 52
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 905
  fields:
    fdsn_code: EU
    name: Generic European Strong Motion Network
    website: ''
    operator: null
    doi: ''
    deployment_region: Europe
- model: networks.network
  pk: 2006
  fields:
    fdsn_code: EV
    name: Collalto Seismic Network
    website: http://rete-collalto.crs.inogs.it/
    operator: null
    doi: 10.7914/SN/EV
    deployment_region: IT
- model: networks.network
  pk: 1324
  fields:
    fdsn_code: EW
    name: ShakeAlert - Earthquake Early Warning System
    website: http://shakealert.org
    operator: 1310
    doi: ''
    deployment_region: California
- model: networks.network
  pk: 153
  fields:
    fdsn_code: EX
    name: EXTREMA Network
    website: ''
    operator: 1287
    doi: ''
    deployment_region: ''
- model: networks.network
  pk: 1661
  fields:
    fdsn_code: EY
    name: Egyptian national  seismological network
    website: http://195.43.11.66:9090/earthquakes
    operator: 100
    doi: 10.7914/SN/EY
    deployment_region: EG
